[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.AddSupportedMimeType

Adds a MIME type entry to the list in SupportedMimeTypes.

## Declaration

Source position: lazhelpintf.pas line 330

`protected procedure THelpDatabase.AddSupportedMimeType(`
`const AMimeType: string`
`); virtual;`

## Arguments

`AMimeType` |  | MIME type added in the method.

## See also

THelpDatabase.SupportedMimeTypes |  | Contains the list of MIME types supported in the help database.